List businesses
Lists businesses with optional filtering and pagination.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
status
Filter by business status.
name
Filter by legal name.
merchantCatCode
Filter by merchant category code.
legalStructure
Filter by legal structure.
limit
Number of results per page.
page
Page number to return.
sortBy
Field to sort by.
sortOrder
Sort direction.
Response
A page of businesses.
success
Whether the request succeeded.
message
A human-readable result message.
traceId
The trace identifier for the request, useful for support.
data
The page of businesses.
warnings
Non-blocking warnings.
Errors
401
Unauthorized Error
500
Internal Server Error